/*
Theme Name: Aces High - Blossom Beauty Clone
Template: blossom-feminine
Author: Ryan Pluckrose
Description: Blossom Beauty Child Theme cloned for Aces High.
Version: 1.0.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: blossom-beauty
Tags: blog,one-column,two-columns,right-sidebar,left-sidebar,footer-widgets,custom-background,custom-header,custom-menu,custom-logo,featured-images,threaded-comments,full-width-template,rtl-language-support,translation-ready,theme-options,photography,e-commerce
*/

/*===============================================
 Site Structure style
===============================================*/
.container {
	max-width: 1170px;
	padding: 0 15px;
}
.single-post .main-content {
	margin-top: 2rem;
}
.main-content {
	margin-top: 80px;
}

#primary {
	width: calc(100% - 330px);
}

#secondary {
	width: 330px;
}
/* Header */
.header-m {
	padding: 3rem 0;
}

/*===============================================
 Banner layout two style
===============================================*/
.banner-layout-two{margin-top: 30px;}

.banner-layout-two .owl-nav .owl-prev{
	left: 275px;
}

.banner-layout-two .owl-nav .owl-next{
	right: 275px;
}

.banner .owl-nav .owl-prev,
.banner .owl-nav .owl-next{
	border-radius: 100%;
	height:50px;
	width: 50px;
}

.slider-layout-two img,
.slider-layout-two .fallback-svg {
	opacity: 0.5;
}

.slider-layout-two .active img,
.slider-layout-two .active .fallback-svg {
	opacity: 1;
}

.banner .owl-nav .owl-prev:after,
.banner .owl-nav .owl-next:after{
	height: 25px;
}

/*===================================
Main Navigation style
===================================*/
.main-navigation ul li{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
}
.main-navigation ul ul li a{
	font-size: 12px;
}

.main-navigation ul ul {
	left: 10px;
}

/*===================================
Header Layout One style
===================================*/
.secondary-nav ul li a{
	font-size: 14px;
	font-weight: 600;
	padding: 11px 0;
}
.secondary-nav ul{
	line-height: unset;
}
.header-t .social-networks{
	font-size: 15px;
}
.header-t .right{
	margin: 11px 0;
}
.svg-inline--fa{
	width: 15px;
}
.header-t .tools{
	padding-left: 14px;
}
/*===================================
 Header Layout two style
===================================*/
.header-layout-two .main-navigation ul#primary-menu>li{
	margin: 0;
	padding: 31px 25px;
}
.main-navigation ul ul li {
    margin: 0;
    display: block;
    padding: 0 18px 0 15px;
}
.header-layout-two .main-navigation ul li{
	line-height: 1.29em;
}
.header-layout-two .main-navigation ul li.menu-item-has-children:after {
    top: 32px;
    right: 10px;
}
.header-layout-two .main-navigation ul ul li.menu-item-has-children::after {
    top: 2px;
}
.header-layout-two .header-t{
	background: rgba( 216, 187, 181, 0.3 );
}
.header-layout-two .secondary-nav ul li a,
.header-layout-two .header-t .social-networks li a{
	color: #121212;
}
.header-layout-two .header-b{
	padding-top: 0;
}

.header-layout-two .header-b #primary-toggle-button{
	margin: 6px 0 0;
}

.header-layout-two .header-b .main-navigation{
	float: left;
}

.header-layout-two .header-b .right{
	float: right;
	margin: 4px 0 0;
}

.header-layout-two .header-b .tools{
	float: right;
	padding-left: 15px;
	margin: 25px 15px;
	border-left: 1px solid #eee;
	font-size: 18px;
	line-height: 1.222em;
	color: #111;
}

.header-layout-two .header-b .tools .form-section,
.header-layout-two .header-b .tools .cart{
	display: inline-block;
	vertical-align: middle;
	margin: 0 6px;
	color: #111;
}

.header-layout-two .header-b .tools .cart{
	position: relative;
}
.header-layout-two .header-b .tools .cart svg{
	color: #121212;
}
.header-layout-two .header-b .tools .cart .count{
	position: absolute;
	top: -7px;
	right: -12px;
	font-size: 11px;
	color: #fff;
	width: 18px;
	height: 19px;
	border-radius: 50%;
	text-align: center;
	line-height: 1.636em;
	font-weight: 700;
}

.header-layout-two .header-b .tools .form-section{position: relative;}

.header-layout-two .header-b .tools .form-section #btn-search{cursor: pointer;}

.header-layout-two .header-b .tools .form-section .form-holder{
	position: absolute;
	top: 30px;
	right: -20px;
	width: 230px;
	background: #f9f9f9;
	padding: 6px 10px;
	border: 1px solid #eee;
	display: none;
}

.header-layout-two .header-b .tools .form-section .form-holder:after{
	width: 10px;
	height: 10px;
	background: #f9f9f9;
	border: 1px solid #eee;
	position: absolute;
	top: -5px;
	right: 20px;
	content: '';
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.header-layout-two .header-b .tools .form-section .form-holder:before{
	width: 10px;
	height: 7px;
	background: #f9f9f9;
	top: -1px;
	right: 20px;
	content: '';
	position: absolute;
	z-index: 1;
}

.header-layout-two .header-b .tools .form-section .form-holder .search-form label{
	width: 100%;
}

.header-layout-two .header-b .tools .form-section .form-holder .search-form input[type="search"]{
	font-size: 14px;
	color: #111;
	background: none;
	padding: 0;
	margin: 0;
	border: 0;
	border-radius: 0;
	width: 100%;
}

.header-layout-two .header-b .tools .form-section .form-holder .search-form input[type="submit"]{display: none;}

.header-layout-two .header-b .social-networks{
	float: right;
	margin: 2px 0 0;
	padding: 0;
	list-style: none;
	font-size: 18px;
	line-height: 1.166em;
}

.header-layout-two .header-b .social-networks li{
	float: left;
	margin-left: 22px;
}

.header-layout-two .header-b .social-networks li:first-child{
	margin-left: 0;
}

.header-layout-two .header-b .social-networks li a{
	color: #111;
	-webkit-transition: linear 0.2s;
	-moz-transition: linear 0.2s;
	transition: linear 0.2s;
}

.header-layout-two .header-b .social-networks li a:hover,
.header-layout-two .header-b .social-networks li a:focus{
	text-decoration: none;
	color: #f69581;
}
.banner .banner-text .cat-links a {
    color: #111;
}

/*===================================
 Slider Layout style
===================================*/
.banner .banner-text .title{
	font-size: 56px;
	font-weight: 400;
	margin-bottom: 0;
}
.banner.banner-layout-two .banner-text{
	width: 100%;
	max-width: unset;
	padding: 0 100px;
	bottom: 0;
	margin-bottom: 60px;
}

#banner-slider .owl-item:after{
	background: -webkit-gradient(linear,left top,left bottom,from(hsla(0,0%,100%,0)),to(rgba(0,0,0,.3)));
	background: linear-gradient(180deg,hsla(0,0%,100%,0),rgba(0,0,0,.3));
}

.widget_bttk_posts_category_slider_widget .owl-theme .owl-nav [class*="owl-"]:hover {
    background: #d8bbb5;
}

/*===================================
 Featured Area style
===================================*/
.featured-area{
	background: #E5EAEB;
}
.category-section .col .img-holder:after{
	display: none;
}
.category-section .col .img-holder:hover img,
.category-section .col .img-holder:focus img,
.category-section .col .img-holder:hover .fallback-svg,
.category-section .col .img-holder:focus .fallback-svg {
	transform: none;
}
.category-section{
	padding:100px 0;
	margin-bottom: 80px;
}
.category-section .col .img-holder{
	overflow: unset;
}
.category-section .col .img-holder .text-holder{
	top: 100%;
}
.category-section .col .img-holder .text-holder{
	width: 86.48%;
	padding:2px;
	border-color: #121212;
}
.category-section .col .img-holder .text-holder span{
	padding:22px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background: #121212;
}
.category-section .col .img-holder:hover .text-holder,
.category-section .col .img-holder:hover .text-holder span{
	transition: all 0.3s ease-in-out;
}

/*===================================
 Blog Section style
===================================*/
#primary .post .text-holder .entry-header .cat-links,
#primary .post.sticky .text-holder .entry-header .cat-links{
	text-align: center;
}
#primary .post .text-holder .entry-header .cat-links a,
.widget_bttk_popular_post .style-two li .entry-header .cat-links a,
.widget_bttk_pro_recent_post .style-two li .entry-header .cat-links a,
.widget_bttk_popular_post .style-three li .entry-header .cat-links a,
.widget_bttk_pro_recent_post .style-three li .entry-header .cat-links a,
.banner .banner-text .cat-links a,
.widget_bttk_popular_post .style-two li .entry-header .cat-links a,
.widget_bttk_pro_recent_post .style-two li .entry-header .cat-links a,
.widget_bttk_popular_post .style-three li .entry-header .cat-links a,
.widget_bttk_pro_recent_post .style-three li .entry-header .cat-links a,
.widget_bttk_posts_category_slider_widget .carousel-title .cat-links a{
 	padding: 5px 10px;
 	background: rgba( 216, 187, 181, 0.3 );
 	color: #121212;
 	text-transform: uppercase;
 	font-size: 11px;
 	font-weight: bold;
 	letter-spacing: 0.15em;
 	text-decoration: none;
 	display: inline-block;
 	margin-bottom: 2px;
 	line-height: 1;
 }
 .banner .banner-text .cat-links a{
 	background: #fff;
 	margin-right: 2px;
 }
 .archive #primary .post .text-holder .entry-header .cat-links {
    float: none;
}
 #primary .post .text-holder .entry-header .cat-links a:hover,
 #primary .post .text-holder .entry-header .cat-links a:focus,
 .widget_bttk_popular_post .style-two li .entry-header .cat-links a:hover,
 .widget_bttk_popular_post .style-two li .entry-header .cat-links a:focus,
.widget_bttk_pro_recent_post .style-two li .entry-header .cat-links a:hover,
.widget_bttk_pro_recent_post .style-two li .entry-header .cat-links a:focus,
.widget_bttk_popular_post .style-three li .entry-header .cat-links a:hover,
.widget_bttk_popular_post .style-three li .entry-header .cat-links a:focus,
.widget_bttk_pro_recent_post .style-three li .entry-header .cat-links a:hover,
.widget_bttk_pro_recent_post .style-three li .entry-header .cat-links a:focus,
.banner .banner-text .cat-links a:hover,
.banner .banner-text .cat-links a:focus,
.widget_bttk_popular_post .style-two li .entry-header .cat-links a:hover,
.widget_bttk_popular_post .style-two li .entry-header .cat-links a:focus,
.widget_bttk_pro_recent_post .style-two li .entry-header .cat-links a:hover,
.widget_bttk_pro_recent_post .style-two li .entry-header .cat-links a:focus,
.widget_bttk_popular_post .style-three li .entry-header .cat-links a:hover,
.widget_bttk_popular_post .style-three li .entry-header .cat-links a:focus,
.widget_bttk_pro_recent_post .style-three li .entry-header .cat-links a:hover,
.widget_bttk_pro_recent_post .style-three li .entry-header .cat-links a:focus,
.widget_bttk_posts_category_slider_widget .carousel-title .cat-links a:hover,
.widget_bttk_posts_category_slider_widget .carousel-title .cat-links a:focus{
	text-decoration: none;
	color: #fff;
	transition: all 0.2s ease-in-out;
}
 #primary .post .text-holder .entry-header .entry-title a,
 .archive .blossom-portfolio .entry-header .entry-title a,
 #primary .sticky .text-holder .entry-header .entry-title,
 #primary .post .text-holder .entry-header .entry-title{
 	font-weight: 400;
 	font-size: 40px;
 	color: #121212;
 	text-align: center;
 	line-height: 1.25em;
 }
 #primary .sticky .text-holder .entry-header .entry-title {
 	line-height: 1.25em;
 }
 #primary .sticky .text-holder .entry-header .entry-title,
 #primary .post .text-holder .entry-header .entry-title,
 .archive .blossom-portfolio .entry-header .entry-title{
 	margin-bottom: 15px;
 }
 #primary .post.sticky .text-holder .entry-header .entry-meta{
 	margin-bottom: 25px;
 }
 #primary .post.sticky .text-holder .entry-header .entry-meta,
 #primary .post .text-holder .entry-header .entry-meta{
 	text-align: center;
 }
 #primary .post .text-holder .entry-header .entry-meta a{
 	color: #121212;
 }
 #primary .post .text-holder .entry-header .entry-meta a:hover{
 	text-decoration: none;
 }
 .home #primary .post .text-holder .entry-content,
 .blog #primary .post .text-holder .entry-content,
 footer.entry-footer{
 	text-align: center;
 }
 .home #primary .post:not(.sticky) .img-holder,
 .blog #primary .post:not(.sticky) .img-holder,
 .archive .blossom-portfolio .post-thumbnail{
 	width: 320px;
 	height: 320px;
 	margin-right: 50px;
 }
 #primary .post .text-holder .entry-footer .btn-readmore{
 	float: none;
 }
 #primary .post .text-holder .entry-footer .btn-readmore,
 #primary .post .text-holder .entry-footer .btn-readmore:hover,
 #primary .post .text-holder .entry-footer .btn-readmore:focus{
 	background: transparent !important;
 }
 #primary .post .text-holder .entry-footer .btn-readmore:hover svg path,
 #primary .post .text-holder .entry-footer .btn-readmore:focus svg path{
 	transition: all 0.3s ease-in-out;
 }
 #primary .post .text-holder .entry-header .entry-meta .comments svg {
    margin-right: 7px;
    vertical-align: middle;
}
#primary .post .text-holder .entry-header .entry-meta .comments svg path {
    fill: #999;
}
#primary .post.sticky{
	margin:0;
}
.home #primary .post,
.blog #primary .post,
.archive .blossom-portfolio{
	margin: 0;
	padding: 45px 0;
	border-bottom:1px solid #EEEEEE;
	align-items: center;
}
#primary .post.sticky{
	padding-top: 0;
}
.archive #primary .post .text-holder .entry-header .entry-title a,
.archive .blossom-portfolio .text-holder .entry-title a {
    font-size: 28px;
    line-height: 1.214em;
    margin: 0 0 20px;
}
.page-header .page-title{
    font-weight: 400;
}
/*===================================
 Pagination style
===================================*/
.pagination{
	margin-top: 45px;
}
.pagination .current:after,
.pagination a:after{
	border:none;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

}
.pagination .current,
.pagination a{
	font-weight: 800;
	font-size: 16px;
	height: 48px;
	border:2px solid #D8BBB5;
	margin-right: 10px;
	line-height: 2.65em;
}
/*===================================
 Instagram Section style
===================================*/
.content-instagram{
	padding:60px 0 118px;
	background: rgba( 216, 187, 181, 0.3 );
	margin: 0;
}
.content-instagram .insta-title{
	position: absolute;
	top: -12px;
	left: 50%;
	z-index: 1;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 40px;
	line-height: 1.25em;
	text-transform: uppercase;
}
.content-instagram ul{
	grid-gap: 0;
}
.content-instagram ul li img,
.content-instagram ul li .fallback-svg{
	height: auto;
}
.content-instagram .profile-link{
	background: transparent;
	padding:0 0 60px;
	top: 100%;
	font-weight: 600;
	line-height: 1.14em;
	bottom: -7.7%;
	top: unset;
}
.content-instagram .profile-link .insta-icon{
	display: none;
}

/*===================================
 Newsletter Section style
===================================*/
.newsletter-section{
	background: #E5EAEB;
}
.content-newsletter .blossomthemes-email-newsletter-wrapper.bg-img:before{
	border: none;
}
.content-newsletter{
	margin: 0;
}
.content-newsletter .blossomthemes-email-newsletter-wrapper{
	padding: 80px 0 87px;
	display: grid;
	justify-content: center;
	text-align: center;
}
.content-newsletter .blossomthemes-email-newsletter-wrapper .text-holder h3{
	font-size: 40px;
	line-height: 1.25em;
	font-weight: 400;
	margin-bottom: 15px;
}
.content-newsletter .blossomthemes-email-newsletter-wrapper .text-holder{
	width: unset;
	margin: 0 0 40px;
}
.content-newsletter .blossomthemes-email-newsletter-wrapper form input[type="text"]{
	width: 280px;
	padding: 16px;
	font-size: 14px;
}
.content-newsletter .blossomthemes-email-newsletter-wrapper form input[type="submit"]{
	padding: 15px 50px;
	font-weight: 700;
	font-size: 14px;
	width: unset;
	letter-spacing: 0.1em;
}
.content-newsletter .blossomthemes-email-newsletter-wrapper form input[type="text"]{
	margin-right: 20px;
}
.blossomthemes-email-newsletter-wrapper form label .check-mark {
    margin-top: 8px;
}
.content-newsletter .blossomthemes-email-newsletter-wrapper label{
	font-size: 14px;
}
input[type="checkbox"],
input[type="radio"] {
    vertical-align: middle;
}
::placeholder{
	color: #999596;
}
.single .content-newsletter .blossomthemes-email-newsletter-wrapper{
	padding: 40px;
}
.single .content-newsletter .blossomthemes-email-newsletter-wrapper form input[type="text"]{
	width: 200px;
}
.widget.widget_blossomthemes_email_newsletter_widget label{
	font-size: 14px;
	margin-bottom: 10px;
	display: block;
	font-weight: 400;
}
.blossomthemes-email-newsletter-wrapper form input[type="text"],
.blossomthemes-email-newsletter-wrapper form input[type="email"],
.blossomthemes-email-newsletter-wrapper form input[type="submit"]{
	font-size: 14px;
}
.related-post .post {
    float: left;
    width: 33.3333%;
    padding: 0 15px;
}
.related-post .post .text-holder .cat-links a{
	font-size: 14px;
	font-weight: 600;
}
button:hover, input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus{
	color: #fff;
}
/*===================================
 Widget Section style
===================================*/
.widget_bttk_popular_post .style-two li .entry-header .cat-links a, .widget_bttk_pro_recent_post .style-two li .entry-header .cat-links a, .widget_bttk_popular_post .style-three li .entry-header .cat-links a, .widget_bttk_pro_recent_post .style-three li .entry-header .cat-links a, .widget_bttk_posts_category_slider_widget .carousel-title .cat-links a {
    display: inline-block;
    line-height: 1;
}
.widget .widget-title{
	font-size: 12px;
	font-weight: 800;
	letter-spacing: 0.2em;
	text-align: left;
}
.widget .widget-title:after{
	width: 100%;
}
.widget_bttk_popular_post ul li .entry-header .entry-title,
.widget_bttk_pro_recent_post ul li .entry-header .entry-title,
.widget ul li,
.widget_bttk_posts_category_slider_widget .carousel-title .title{
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 600;
}
.widget_bttk_custom_categories ul li a:hover .post-count{
	font-weight: 700;
}
.widget_bttk_author_bio .text-holder{
	padding: 20px 0 0;
	border:none;
}
.widget_bttk_author_bio .title-holder{
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 11px;
}
.widget_bttk_author_bio .author-socicons {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 8px;
    border-top: none;
}
.widget_bttk_author_bio .author-socicons li{
	margin: 0;
	border: 2px solid rgba( 216, 187, 181, 0.3 );
	height: 40px;
	width: 40px;
	padding-top: 7px;
	cursor: pointer;
}
.widget_bttk_author_bio .author-socicons li:last-child{
	border-bottom: 2px solid rgba( 216, 187, 181, 0.3 );
}
.widget_bttk_author_bio .author-socicons li:hover a{
	color: #fff;
}
.widget_bttk_author_bio .text-signature{
	margin-bottom: 20px;
}
#secondary .widget_blossomtheme_companion_cta_widget .btn-cta,
#secondary .widget_blossomtheme_featured_page_widget .text-holder .btn-readmore{
	font-size: 14px;
}
#secondary .widget_blossomtheme_companion_cta_widget .btn-cta:after,
#secondary .widget_blossomtheme_featured_page_widget .text-holder .btn-readmore:after,
#blossom-top:after{
	border: none;
}
#blossom-top{
	border-radius: 100%;
}
.widget_blossomthemes_email_newsletter_widget .blossomthemes-email-newsletter-wrapper {
    padding: 20px 40px;
}

/*===================================
 Responsive style
===================================*/

@media only screen and (max-width: 1440px){
	.single .content-newsletter .blossomthemes-email-newsletter-wrapper{
		padding: 40px;
	}
	.banner-layout-two .owl-nav .owl-prev{
		left: 165px;
	}
	.banner-layout-two .owl-nav .owl-next{
		right: 165px;
	}
}

@media only screen and (max-width: 1199px){
	.banner .banner-text .title {
	    font-size: 36px;
	    line-height: 1.222em;
	    margin-bottom: 0;
	}
	.banner-layout-two .owl-nav .owl-prev{
		left: 60px;
	}

	.banner-layout-two .owl-nav .owl-next{
		right: 60px;
	}
}

@media only screen and (max-width: 1024px){
	.container {
		max-width: 670px;
	}
	#primary, #secondary {
		width: 100%;
	}
	.header-layout-two .header-b .tools{
		margin: 0 15px;
		float: none;
		display: inline-block;
	}
	.header-layout-two .main-navigation ul#primary-menu>li{
		padding: 0;
	}

	.single .content-newsletter .blossomthemes-email-newsletter-wrapper form input[type="text"] {
	    width: 190px;
	    margin-right: 10px;
	}
	.single .content-newsletter .blossomthemes-email-newsletter-wrapper {
	    padding: 40px 20px;
	}
	.content-newsletter .blossomthemes-email-newsletter-wrapper{
		padding:40px 40px 60px;
	}
	.content-newsletter .blossomthemes-email-newsletter-wrapper form input[type="text"]{
		width: 200px;
	}
	.widget_bttk_author_bio .author-socicons{
		display: inline;
	}
	.leftsidebar #primary .site-main{
		padding-left: 0;
	}
}

@media only screen and (max-width: 767px){
	.container{
		width: 100%;
		max-width: 100%;
	}
	.header-layout-two #secondary-toggle-button {
	    color: #121212;
	    margin: 11px 0;
	}
	.category-section .col {
	    margin-bottom: 60px;
	}
	.home #primary .post:not(.sticky) .img-holder,
	.blog #primary .post:not(.sticky) .img-holder,
	.archive .blossom-portfolio .post-thumbnail {
	    width: 100%;
	    height: 100%;
	    margin-right: 0px;
	}
	#primary .post .post-thumbnail img,
	.archive .blossom-portfolio .post-thumbnail img,
	#primary .post .post-thumbnail .fallback-svg,
	.archive .blossom-portfolio .post-thumbnail .fallback-svg {
		width: 100%;
	}
	.banner .banner-text .title {
	    font-size: 24px;
	    line-height: 1.208em;
	}
	.banner.banner-layout-two .banner-text{
		padding: 0;
	}
	.content-newsletter .blossomthemes-email-newsletter-wrapper label{
		display: inline-block;
		position: unset;
	}
	.single .content-newsletter .blossomthemes-email-newsletter-wrapper form input[type="text"],
	.content-newsletter .blossomthemes-email-newsletter-wrapper form input[type="submit"],
	.content-newsletter .blossomthemes-email-newsletter-wrapper form input[type="text"]{
		width: 100%;
	}
	.related-post .post{
		width: 100%;
	}
	.related-post .post .text-holder .entry-title {
	    font-size: 24px;
	    line-height: 1.333em;
	}

	.content-instagram{
		padding: 20px 0 70px;
	}
	.content-instagram .insta-title{
		font-size: 20px;
		top: -5px;
	}
	.content-instagram .profile-link{
		padding-bottom: 15px;
		width: 100%;
		text-align: center;
		bottom: 0;
	}
	#blossom-top{
		width: 50px;
		height: 50px;
	}

}

